local task_daily_challenge = {
	[1]={
		["desc"]="Lolos Tantangan Harian"
	},
	[2]={
		["desc"]="Lolos dengan lebih dari 10 kombo berturut-turut {0} kali battle"
	},
	[3]={
		["desc"]="Hubungkan 8 elemen atau lebih sebanyak {0} kali dalam battle"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="Kalahkan Boss terakhir dalam 10 giliran"
	},
	[6]={
		["desc"]="{0} menyebabkan lebih dari {1}% DMG saat lolos stage"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config